#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-GbglZ9nApHyxxG6GikHd7
key:                  hoogle-5.0.18.1-GbglZ9nApHyxxG6GikHd7
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  089000a331f07b0eb42539b4630b1c23
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-GbglZ9nApHyxxG6GikHd7
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-1jssMlQRJUSLGbeVfzqK3m
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-Jucz8qDJiqGAu6PuE40bXc
    blaze-markup-0.8.2.8-8GQUVf8FqG8BBHE5y9JmA4 bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    conduit-extra-1.3.5-HlhTtbjrpLM7qZZQ7AC5Jy
    connection-0.3.1-FDU4xFkwomb3T2a62RoKIE containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-B289Y5Rzkww81ONKh8ABWZ filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    haskell-src-exts-1.23.1-DbGRCqw6rZKLvBh1uysi6u
    http-conduit-2.3.8-MDQKyxZLwWIeSjNaDncOr
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-xDxldj5eZl2zfQERD8uGL
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-L2i9JxMqOBb7WrWojE5Qyb
    resourcet-1.2.4.2-LKssik92WanFFvRs6G14OA
    storable-tuple-0.0.3.3-DiCePfqpjmWxicTU2XSQI
    tar-0.5.1.1-GO10el9OWhGA0EQusYhLhF template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-3uQOf6WYjOWLPIeaKuukpy
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.2.0-6U3O0KyAitXJQBfpQxiTi1
    wai-3.2.3-9NCKbfwdipgEnluFdXw0JG
    wai-logger-2.3.6-19VBdPsbttaF5Ofz6DFyNC
    warp-3.3.14-S6yGKdzUMREwkGGr0eNDZ
    warp-tls-3.3.0-CtpfNMUMLj8AcZViZteDaJ
    zlib-0.6.2.3-Ee7HdaBb1qXHvXLllz69Js

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

